base_link2pandar:
  x: 0.996
  y: 0.0
  z: 1.94
  roll: 0.0
  pitch: 0.0
  yaw: -0.023823
base_link2esr_front:
  x: 3.567
  y: 0.303
  z: 0.004
  roll: 0.0
  pitch: 0.0
  yaw: 0.0
base_link2esr_left:
  x: 2.52
  y: 0.8272
  z: 0.1583
  roll: 0.0
  pitch: 0.0
  yaw: 1.575
base_link2esr_rear:
  x: -0.68
  y: -0.198
  z: 0.1
  roll: 0.0
  pitch: 0.0
  yaw: -3.135
base_link2esr_right:
  x: 2.5257
  y: -0.7775
  z: 0.1583
  roll: 0.0
  pitch: 0.0
  yaw: -1.555
base_link2ars408_front:
  x: 3.5
  y: 0.2
  z: 0.0
  roll: 0.0
  pitch: 0.0
  yaw: 0.01
base_link2ars408_left:
  x: 3.3
  y: 0.83
  z: 0.0
  roll: 0.0
  pitch: 0.0
  yaw: 1.565
base_link2ars408_rear:
  x: -0.71
  y: 0.1
  z: 0.15
  roll: 0.0
  pitch: 0.0
  yaw: -3.11
base_link2ars408_right:
  x: 3.3
  y: -0.83
  z: 0.0
  roll: 0.0
  pitch: 0.0
  yaw: -1.555
